#include <bits/stdc++.h>

using namespace std;

int main()
{
    unsigned int B, C;

    cin >>B >>C;

    unsigned int zbir=B+C;
    unsigned int A=0, kvalifikacije;

    if (zbir<256)
    {
        kvalifikacije=max(B,C); //vaznije KV
        A=256-kvalifikacije;
    }

    cout << A << endl;
    return 0;
}